<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Marry Baby email</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter&family=Krub:wght@600&display=swap">

    <style>
      body {
        margin: 0;
      }

      a {
        text-decoration: none;
      }

      hr {
        border: 0px solid #e4e8ec;
        border-top-width: 2px;
      }

      /* ----------------End reset-------------- */

      .container {
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
        --color-yellow: #fff9eb;
        --color-orange: #fb8c00;
      }

      p {
        margin: 0;
        font-family: 'Inter', sans-serif;
        letter-spacing: -0.2px;
        color: #262626;
      }

      /* headline */
      p.headline {
        font-family: 'Krub', sans-serif;
        font-weight: 600;
      }

      p.headline-3 {
        font-size: 24px;
        line-height: 40px;
      }

      p.headline-4 {
        font-size: 18px;
        line-height: 32px;
      }

      /* font-weight */
      p.normal {
        font-weight: 400;
      }

      p.bold {
        font-weight: 600;
      }

      /* color */
      .color__pink {
        color: #e85388;
      }

      .color__white {
        color: #fff;
      }

      .color__shadegray {
        color: #3e3f58;
      }

      /* font-size/line-height */
      p.lg {
        font-size: 16px;
        line-height: 26px;
      }

      p.md {
        font-size: 14px;
        line-height: 24px;
      }

      p.sm {
        font-size: 12px;
        line-height: 20px;
      }

      /* paragrapth */
      p.paragrapth {
        margin-bottom: 14px;
      }

      /* ------------End general style----------- */

      .container {
        position: relative;
        overflow-x: hidden;
      }

      .main__container {
        position: relative;
        margin: 0 24px;
        border-radius: 16px 16px 0 0;
        background-color: #fff;
        padding: 40px 24px;
      }

      .fake-topbackground {
        position: absolute;
        background-color: #f3f3f3;
        height: 200px;
        width: 150%;
        border-radius: 0 0 100% 100% / 200px;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
      }

      .top {
        display: flex;
        justify-content: center;
        position: relative;
      }

      .top img {
        padding: 24px 0;
        height: 24px;
      }

      .main__container {
        position: relative;
        margin: 0 24px;
        border-radius: 16px 16px 0 0;
        background-color: #fff;
        padding: 40px 24px;
      }

      .code__container {
        display: flex;
        justify-content: center;
        margin-top: 2px;
      }

      .code__block {
        background-color: #fff9eb;
        padding: 8px 46px;
        border: 1px dashed #fb8c00;
        border-radius: 6px;
      }

      .code__block p {
        letter-spacing: 8px;
        padding-left: 8px;
      }

      .middle_divider {
        margin: 32px 0;
      }

      .footer {
        padding: 40px 48px 72px;
        position: relative;
      }

      .fake-footerbackground {
        position: absolute;
        background-color: #f3f3f3;
        height: 100%;
        width: 150%;
        border-radius: 100% 100% 0 0 / 200px;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
      }

      .footer__content {
        position: relative;
      }

      .footer__follow {
        text-align: center;
      }

      .footer__social__container {
        display: ineline-flex;
        margin-top: 8px;
      }

      .footer__social__container a {
        margin: 0 12px;
      }

      .footer__social__container a img {
        width: 24px;
        height: 24px;
        object-fit: contain;
      }

      .footer__divider {
        border-top: 2px solid #e4e8ec;
        margin: 24px 0;
      }

      /* big */
      @media screen and (min-width: 576px) {
      }

      /* small */
      @media screen and (max-width: 575px) {
        .main__container {
          margin: 0 16px;
          padding: 40px 16px;
        }

        .footer {
          padding: 40px 16px 64px;
        }
      }
    </style>
    
  </head>
  <body>
    <div class="container">
      <div class="fake-topbackground"></div>

      <div class="top">
        <img src="../assets/marrybaby_logo.png" alt="logo" />
      </div>

      <div class="main__container">
        <p class="paragrapth md normal">Hello <Member Name>,</p>
        <p class="paragrapth md normal">You’re almost set. Just one last step to complete your registration with us at <Hello *country name*>.</p>
        <p class="paragrapth md normal">Please enter the following Registration code on the sign-up page:</p>

        <div class="code__container">
          <div class="code__block">
            <p class="headline headline-4">
              123456
            </p>
          </div>
        </div>

        <hr class="middle_divider" />

        <p class="paragrapth md normal">Soon, you’ll be part of a community that can help you make better choices for your well-being every day – through fact-based, credible, and trustworthy health information.</p>

        <p class="paragrapth md normal">
          Your health journey starts today. By signing up for <Hello *country name*>, you can enjoy the following:</p>

        <p class="paragrapth md normal">1. <strong>Receive</strong> content recommendations, tailor-fit just for you</p>
        <p class="paragrapth md normal">2. <strong>Save and track</strong> your health data</p>
        <p class="paragrapth md normal">3. <strong>Gain</strong> access to exclusive content and offers from our partners</p>
        <p class="paragrapth md normal">See you soon!</p>
        
      </div>

      <div class="footer">
        <div class="fake-footerbackground"></div>

        <div class="footer__content">
          <div class="footer__follow">
            <p class="sm normal color__shadegray">Follow us</p>
            <div class="footer__social__container">
              <a href="#">
                <img src="../assets/icon_facebook.png" alt="Facebook" />
              </a>
              <a href="#">
                <img src="../assets/icon_youtube.png" alt="Youtube" />
              </a>
              <a href="#">
                <img src="../assets/icon_instagram.png" alt="Instagram" />
              </a>
              <a href="#">
                <img src="../assets/icon_zalo.png" alt="Zalo" />
              </a>
            </div>
          </div>

          <hr class="footer__divider"></>

          <p class="paragrapth sm normal color__shadegray">
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>

          <p class="sm normal color__shadegray">
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p class="sm normal color__shadegray">
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
